[qt]
GUIEffects=none
KDE\contrast=4
KWinPalette\activeBackground=#3d3d3e
KWinPalette\activeBlend=#3e3e3e
KWinPalette\activeForeground=#969696
KWinPalette\activeTitleBtnBg=#414141
KWinPalette\frame=#414141
KWinPalette\inactiveBackground=#3d3d3e
KWinPalette\inactiveBlend=#3e3e3e
KWinPalette\inactiveForeground=#9b9b9b
KWinPalette\inactiveFrame=#424242
KWinPalette\inactiveTitleBtnBg=#424242
Palette\active=#aaaaaa, #505050, #565656, #4c4c4c, #262626, #393939, #aaaaaa, #ffffff, #50b4ce, #464646, #414141, #1b1b1b, #a75d8e, #ffffff, #d168ad, #ce80ff, #4b4b4b, #000000, #1d6c8b, #c8c8c8, #aaaaaa
Palette\disabled=#616161, #4c4c4c, #535353, #494949, #242424, #363636, #646464, #ffffff, #4c6e76, #434343, #3e3e3e, #1a1a1a, #3e3e3e, #616161, #714e65, #705680, #474747, #000000, #1d6c8b, #c8c8c8, #aaaaaa
Palette\inactive=#a8a8a8, #515151, #575757, #4d4d4d, #272727, #3a3a3a, #a8a8a8, #ffffff, #5fb1c6, #474747, #424242, #1c1c1c, #67415a, #aea6ab, #c271a6, #b691d0, #4c4c4c, #000000, #1d6c8b, #c8c8c8, #aaaaaa
font="Noto Sans,10,-1,0,50,0,0,0,0,0"
